ISCSH#FEP - Feature #3422

pg_server 00000000
05/30/2024 02:40 PM - peiming li

Status: New
Priority: Normal
Assignee: peiming li
Category:

Target version: 3.1.4

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/30/2024

0%
0.00 hour
0.00 hour

Description

1.0000iot000000000000000D0000D0000000000D

2.0000000000D000000

History

#1 - 06/07/2024 06:22 PM - peiming li

3.00000000000000000000a0a000

4,00000000000000000 OOODODODODODO

#2 - 06/11/2024 10:46 AM - xiangyang li

- Target version set to 3.1.3

#3 - 07/01/2024 03:41 PM - xiangyang li

- Target version changed from 3.1.3 to 3.1.4

- Parent task deleted (#3373)
